/* CSS Document */


#menudrop {

	width: 770px;	
}
#topbar {
	width:770px;
	padding:0;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.search {
	float: right;
	padding:0px;
	margin:0px 0px 0px 5px;
	
}
.topsearchinput {
	width: 160px;
}
.submit {
	background-image:url(../images/search.jpg);
	background-position: center 3px;
}
.hidesubmit {
	visibility:hidden;
	position:absolute;
	overflow:hidden;
	display:none;
	width: 0px;
}
#logo {
	margin-bottom:5px;
	float:left;
}

#functionalnav {/*
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top:48px;
	*/
}
.submit {
	background-image:url(../images/light_top_search_button.jpg);
}
.lightdecrease, .lightincrease {
	visibility: visible;
	display: inline
}
.darkdecrease, .darkincrease {
	visibility: hidden;
	display: none;
}

#wrapflash {
	width:100%;
	overflow:hidden;
	margin: 0;
	padding: 0;
	clear:both;
	padding-bottom:5px;
}


#cont_flash {
	text-align:center;
	visibility: hidden;
	margin:0 auto;
	width:1263px;
	padding:0;
}

#content {
	width:770px;
	margin:16px auto 0 auto;
	padding:0;
	font-size:12px;
}

#content p {
	margin-top:0;

}

.text_btn {
	padding:11px 0 5px 0;
	margin:0;
}

#footer .logo {
	  padding: 0 4px 0 0;
	margin:0;
}

#border {
	width: 770px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}


/*------------------tables------------------------*/

#content #countries {
	margin:0 auto;
	padding:0;
	margin:0;
}


#content #countries td {
	vertical-align:text-top;
	padding:22px;
}
#content #countries td ul {
	color:#738994;
	padding-left:0;
	margin:0 auto;
}

#content #countries td li {
	margin-left:0;
	padding-left:0;
	color:#738994;
	list-style:square;
}

#content #countries td h2 {
	margin:auto auto;
	color:#333b5c;
}


/*------------------style------------------------*/



.home_float h2 {
	color:#333b5c;
	margin-bottom:5px;
}

.home_float p {
	font-size:16px;
}


#footer #foot_menu a{
	margin:10px 5px;
}



/* font size specific*/
.twelve {
	font-size:12px;
}

.ten {
	font-size:10px;
}


/*------------------misc------------------------*/

.home_float {
	text-align:center;
	float:left;
	width:185px;
	margin:20px 35px;
	padding:0;
	color:#fff;
	
}

.clear {
	clear:both;
}

#footer {
	/*color:#B17C48;*/
}
#footer a {
	/*color:#B17C48;*/
}


#social {
    color: #989769;
    float: left;
    font-family: Trebuchet,"Times New Roman",Times,serif;
    font-size: 14px;
    font-variant: normal;
    height: 23px;
    line-height: 28px;
    margin-top: 0px;
    padding: 2px 0 0;
    text-align: right;
    width: 135px;
}